/**
Theme Name: Astra Child
Author: Brainstorm Force
Author URI: http://wpastra.com/about/
Description: Astra is the fastest, fully customizable & beautiful theme suitable for blogs, personal portfolios and business websites.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/

:root
{
	--feelpeak-lighter-dark-gray: #666666;
	--feelpeak-dark-gray: #333333;
	--feelpeak-darker-gray: #1a1a1a;
	
	--feelpeak-yellow: #f7e70e;
	/*--feelpeak-darker-yellow: #b0b000;*/
	--feelpeak-darker-yellow: #b39e00;
	
	--feelpeak-lighter-orange: #ffb266;
	--feelpeak-orange: #ff9933;
	--feelpeak-darker-orange: #bd5800;
	
	--feelpeak-light-blue: #f3f6fb;
	
	--feelpeak-dark-gray-text: #777777;
}

body.ast-desktop header .header-mega-menu .astra-megamenu > li > a > span
{
	/*border-bottom: 2px solid #6cc24a;*/
	border-bottom: 2px solid #b0b000;
}

#ast-scroll-top
{
	background-color: #6cc24a;
}

#ast-scroll-top:hover
{
	background-color: #3a3a3a;
}

.elementor-post.elementor-grid-item.hentry
{
	max-width: 380px;
	width: 100%;
	margin: auto;
	height: 100%;
}

.grecaptcha-badge
{
	display: none!important;
}

body.layout-product-list-post #content .ast-container,
body.layout-product-list-post .ast-advanced-headers-layout .ast-container
{
	max-width: 1200px;
}

.featured-products-section
{
	margin-bottom: 30px;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

table thead tr,
table tfoot tr
{
	background-color: #e2f7d9;
}

.nf-form-content .nf-field-element input[type="button"]
{
	color: #ffffff;
	border-color: #6cc24a;
	background-color: #6cc24a;
}

.nf-form-content .nf-field-element input[type="button"]:hover
{
	color: #ffffff;
	border-color: #3a3a3a;
	background-color: #3a3a3a;
}

.footer-email-form-outer-container
{
	background-image: url('/wp-content/uploads/2019/08/house-solar-panels-banner-3.jpg');
}

.style-rounded img,
img.style-rounded
{
	border-radius: 10%;
}

.style-circle img,
img.style-circle
{
	border-radius: 50%;
}

.light-gray-background
{
	background-color: #f2f2f2;
}

body.layout-blog-post .article-title div.elementor-heading-title
{
	font-weight: 500;
	font-family: 'Roboto', sans-serif;
	text-transform: none;
	color: #6cc24a;
	font-size: 2.125rem;
	line-height: 1.2;
}

body.layout-home-page .home-page-banner-text .dynamic-heading
{
	color: #6CC24A;
	text-align: center;
	font-size: 34px;
	margin-bottom: 0;
	line-height: 1.2;
}

.footer-section .elementor-column-gap-default.elementor-container > .elementor-column > picture.site-notice
{
	margin-bottom: 10px;
}

body.woocommerce-page .woocommerce-error,
body.woocommerce-page .woocommerce-info,
body.woocommerce-page .woocommerce-message
{
	border-left: 1px solid rgba(0,0,0,.1);
	border-right: 1px solid rgba(0,0,0,.1);
	border-bottom: 1px solid rgba(0,0,0,.1);
}

body.woocommerce-page div.product form.cart
{
	display: flex;
	flex-direction: column;
	align-items: start;
}

body.woocommerce-page div.product form.cart div.quantity.hidden
{
	margin: 0;
}

body.woocommerce-page div.product .woocommerce-product-details__short-description p
{
	margin: 0 0 20px 0;
}

body.woocommerce-page form .quantity .qty
{
	margin: 0 0 25px 0;
}

body.woocommerce-page div.product form.cart .button.single_add_to_cart_button
{
	margin: 0 0 10px 0;
}

body.woocommerce-page div.product .related.products
{
	clear: both;
}

body.woocommerce-page div.product section.related.products > h2
{
	border-top: 1px solid #ebebeb;
	/*padding: 15px 0 2px 0;*/
	padding: 25px 0 10px 0;
}

body.woocommerce-page div.product .product_meta
{
	padding: 25px 0 0 0;
}

body.woocommerce-page div.product .product_meta > .sku_wrapper
{
	display: none;
}

body.woocommerce-page div.product form.cart .button.single_add_to_cart_button
{
	display: inline-block;
	padding: 20px 40px;
	border: none;
	border-radius: 16px;
	font-size: 18px;
	font-weight: 600;
	line-height: 1;
	background-color: var(--feelpeak-yellow);
}

body.woocommerce-page div.product form.cart .button.single_add_to_cart_button:hover
{
	background-color: var(--feelpeak-lighter-orange);
}

body.woocommerce-page div.product form.cart .button.single_add_to_cart_button:active
{
	background-color: var(--feelpeak-orange);
}

body.woocommerce-page a.button,
body.woocommerce-page button.button,
body.woocommerce-page .woocommerce-message a.button,
body.woocommerce-page #respond input#submit.alt,
body.woocommerce-page a.button.alt,
body.woocommerce-page button.button.alt,
body.woocommerce-page input.button.alt,
body.woocommerce-page input.button,
body.woocommerce-page input.button:disabled,
body.woocommerce-page input.button:disabled[disabled],
body.woocommerce-page input.button:disabled:hover,
body.woocommerce-page input.button:disabled[disabled]:hover,
body.woocommerce-page #respond input#submit,
body.woocommerce-page button.button.alt.disabled,
body.woocommerce-page .wc-block-grid__products .wc-block-grid__product .wp-block-button__link,
body.woocommerce-page .wc-block-grid__product-onsale
{
	/*background-color: var(--feelpeak-yellow);*/
	background-color: #000000;
	
	color: #ffffff;
	padding: 10px 20px;
}

body.woocommerce-page a.button:hover,
body.woocommerce-page button.button:hover,
body.woocommerce-page .woocommerce-message a.button:hover,
body.woocommerce-page #respond input#submit:hover,
body.woocommerce-page #respond input#submit.alt:hover,
body.woocommerce-page a.button.alt:hover,
body.woocommerce-page button.button.alt:hover,
body.woocommerce-page input.button.alt:hover,
body.woocommerce-page input.button:hover,
body.woocommerce-page button.button.alt.disabled:hover,
body.woocommerce-page .wc-block-grid__products .wc-block-grid__product .wp-block-button__link:hover
{
	/*background-color: var(--feelpeak-lighter-orange);*/
	background-color: var(--feelpeak-dark-gray);
	color: #ffffff;
}

body.woocommerce-page a.button:active,
body.woocommerce-page button.button:active,
body.woocommerce-page .woocommerce-message a.button:active,
body.woocommerce-page #respond input#submit:active,
body.woocommerce-page #respond input#submit.alt:active,
body.woocommerce-page a.button.alt:active,
body.woocommerce-page button.button.alt:active,
body.woocommerce-page input.button.alt:active,
body.woocommerce-page input.button:active,
body.woocommerce-page button.button.alt.disabled:active,
body.woocommerce-page .wc-block-grid__products .wc-block-grid__product .wp-block-button__link:active
{
	/*background-color: var(--feelpeak-orange);*/
	background-color: var(--feelpeak-darker-gray);
	color: #ffffff;
}

body.woocommerce-page.woocommerce-checkout form #order_review td,
body.woocommerce-page.woocommerce-checkout form #order_review th,
body.woocommerce-page.woocommerce.woocommerce-checkout form #order_review td,
body.woocommerce-page.woocommerce.woocommerce-checkout form #order_review th,
body.woocommerce-page div.cart-collaterals div.cart_totals table.shop_table tbody tr td,
body.woocommerce-page div.cart-collaterals div.cart_totals table.shop_table tbody tr th
{
	padding: 10px;
	border: 1px solid #ebebeb;
	font-size: 15px;
}

body.woocommerce-page.woocommerce-checkout .wc_payment_method label[for="payment_method_stripe"]
{
	display: none;
}

body.woocommerce-page.woocommerce-checkout #add_payment_method #payment div.payment_box::before,
body.woocommerce-page.woocommerce-checkout .woocommerce-cart #payment div.payment_box::before,
body.woocommerce-page.woocommerce-checkout .woocommerce-checkout #payment div.payment_box::before
{
	display: none;
}

body.woocommerce-page.woocommerce-checkout #payment fieldset
{
	border: 0;
    padding: 0;
}

body.woocommerce-page #content table.cart td,
body.woocommerce-page #content table.cart th
{
	text-align: center;
}

body.woocommerce-page #content table.cart td.actions .button,
body.woocommerce-page table.cart td.actions .button,
body.woocommerce-page ul.products li.product .button
{
	border-radius: 10px;
	border: none;
}

body.woocommerce-page #content table.cart .button[name=apply_coupon]
{
	padding: 10px 20px;
}

body.woocommerce-page .woocommerce-notices-wrapper a.button
{
	border-radius: 10px;
	transition: none;
}

body.woocommerce-page .wc-proceed-to-checkout a.checkout-button
{
	border-radius: 4px;
	margin-bottom: 5px;
}

body.woocommerce-page .woocommerce-cart .cart-collaterals .cart_totals .shop_table,
body.woocommerce-page .woocommerce-cart .cart-collaterals .cross-sells .shop_table
{
	border: 1px solid #ebebeb;
}

body.woocommerce-page.woocommerce-cart table.shop_table.cart
{
	border-collapse: collapse;
}

body.woocommerce-page.woocommerce-cart .cart_totals table.shop_table
{
	border-collapse: collapse;
}

body.woocommerce-page.woocommerce-cart table.cart .product-price .product-primary-price-line,
body.woocommerce-page.woocommerce-cart table.cart .product-price .product-secondary-price-line
{
	display: block;
}

body.woocommerce-page .woocommerce-cart-form table.shop_table thead tr,
body.woocommerce-page .woocommerce-cart-form table.shop_table tfoot tr,
body.woocommerce-page .woocommerce-order-details table.order_details thead tr,
body.woocommerce-page .woocommerce-order-details table.order_details tfoot tr,
body.woocommerce-page .woocommerce-order-details table.my_account_orders thead tr,
body.woocommerce-page .woocommerce-order-details table.my_account_orders tfoot tr,
body.woocommerce-page table.shop_table thead tr,
body.woocommerce-page table.shop_table tfoot tr
{
	background-color: #e8e8e8;
}

body.woocommerce-page.woocommerce-checkout table.shop_table td,
body.woocommerce.woocommerce-checkout table.shop_table td
{
	opacity: 1;
}

body.woocommerce-checkout table.woocommerce-checkout-review-order-table,
body.woocommerce-checkout div.cart_totals table.shop_table,
body.woocommerce-checkout table.shop_table
{
	border-collapse: collapse;
	margin-bottom: 15px;
}

body.woocommerce-page table.woocommerce-checkout-review-order-table thead tr,
body.woocommerce-page table.woocommerce-checkout-review-order-table tfoot tr,
body.woocommerce-page .cart_totals table.shop_table tr
{
	background-color: #ffffff;
}

body.woocommerce-page.woocommerce-checkout form #order_review_heading,
body.woocommerce.woocommerce-checkout form #order_review_heading
{
	border-width: 1px 1px 0 1px;
}

body.woocommerce-page.woocommerce-checkout form #order_review,
body.woocommerce.woocommerce-checkout form #order_review
{
	border-width: 0 1px 1px;
}

body.woocommerce-page #add_payment_method #payment div.payment_box,
body.woocommerce-cart #payment div.payment_box,
body.woocommerce-checkout #payment div.payment_box
{
	border-radius: 0;
}

body.woocommerce-page.woocommerce-checkout #payment div.payment_box,
body.woocommerce.woocommerce-checkout #payment div.payment_box
{
	border: 1px solid #ddd;
}

/* Remove some of the excess order review table rows */
body.woocommerce-page.woocommerce-checkout #order_review .recurring-totals,
body.woocommerce-page.woocommerce-checkout #order_review .cart-subtotal,
body.woocommerce-page.woocommerce-checkout #order_review .cart-subtotal.recurring-total,
body.woocommerce-page.woocommerce-cart .cart_totals table.shop_table tr.cart-subtotal,
body.woocommerce-page.woocommerce-cart .cart_totals table.shop_table tr.recurring-totals,
body.woocommerce-page.woocommerce-cart .cart_totals table.shop_table tr.cart-subtotal.recurring-total
{
	display: none;
}

body.woocommerce-page.woocommerce-checkout #order_review #stripe-payment-data > p
{
	display: none;
}

body.woocommerce-page.woocommerce-checkout #payment .payment_box .form-row,
body.woocommerce.woocommerce-checkout #payment .payment_box .form-row
{
	padding-bottom: 10px;
}

body.woocommerce-page form #order_review_heading:not(.elementor-widget-woocommerce-checkout-page #order_review_heading)
{
	border-width: 1px 1px 0 1px;
}

body.woocommerce-page form #order_review:not(.elementor-widget-woocommerce-checkout-page #order_review)
{
	border-width: 0 1px 1px;
}

body.woocommerce-page.woocommerce-checkout #customer_details .woocommerce-billing-fields
{
	border: 1px solid #ebebeb;
	padding: 1.5em 2em 2em;
}

body.woocommerce-page.woocommerce-checkout #customer_details h3:not(.elementor-widget-woocommerce-checkout-page h3)
{
	padding-top: 0;
}

body.woocommerce-page.woocommerce-checkout #customer_details .form-row
{
	margin-bottom: 15px;
}

/* Temp; Why is the gap below this one normally 4-5px less than the other rows? */
body.woocommerce-page.woocommerce-checkout #customer_details .form-row.address-field
{
	margin-bottom: 20px;
}

body.woocommerce-page.woocommerce-account .woocommerce .woocommerce-order-details header h2
{
	margin-bottom: 0.7em;
}

body.woocommerce-page table.my_account_orders
{
	font-size: 1em;
}

/*
body.woocommerce-page div.woocommerce-MyAccount-content
{
	border: 1px solid #ddd;
    padding: 30px;
}
*/

body.woocommerce-page section.woocommerce-customer-details:last-of-type,
body.woocommerce-page section.woocommerce-order-details:last-of-type,
body.woocommerce-page section.woocommerce-order-downloads:last-of-type
{
	margin-bottom: 0;
}

/*
body.woocommerce-page.woocommerce-checkout #payment div.payment_box.payment_method_braintree_paypal,
body.woocommerce.woocommerce-checkout #payment div.payment_box.payment_method_braintree_paypal
{
	display: none!important;
}
*/

/* TODO: Re-enable this if we add more payment options besides PayPal */
/*
body.woocommerce-page.woocommerce-checkout #payment ul.payment_methods,
body.woocommerce.woocommerce-checkout #payment ul.payment_methods
{
	display: none;
}
*/

/* TODO: Re-enable this if we add more payment options besides PayPal */
/*
body.woocommerce-page.woocommerce-checkout #payment div.form-row.place-order,
body.woocommerce.woocommerce-checkout #payment div.form-row.place-order
{
	display: none;
}
*/

/* TODO: Re-enable this if we add more payment options besides PayPal */
/*
body.woocommerce-page.woocommerce-checkout div.eh_paypal_express_description,
body.woocommerce.woocommerce-checkout div.eh_paypal_express_description
{
	display: none;
}
*/

body.woocommerce-page.woocommerce-checkout div.eh_paypal_express_link,
body.woocommerce.woocommerce-checkout div.eh_paypal_express_link
{
	padding: 5px 0 15px 0;
}

body.woocommerce-page.woocommerce-checkout div#ppc-button,
body.woocommerce.woocommerce-checkout div#ppc-button
{
	padding: 5px 0 15px 0;
}

body.woocommerce-page form.checkout_coupon,
body.woocommerce-page form.login,
body.woocommerce-page form.register
{
	border-radius: 0;
}

body.woocommerce-page form.woocommerce-form-login p.lost_password
{
	margin-bottom: 0;
}

body.woocommerce-page form.woocommerce-form-login label.woocommerce-form-login__rememberme
{
	margin-bottom: 10px;
}

body.woocommerce-page form.woocommerce-form-register p
{
	margin-bottom: 15px;
}

body.woocommerce-page form.woocommerce-form-register .woocommerce-privacy-policy-text p
{
	margin-bottom: 15px;
}

body.woocommerce-page form.woocommerce-form-register p.woocommerce-form-row.form-row:last-of-type
{
	margin-bottom: 5px;
}

body.woocommerce.woocommerce-shop .woocommerce-ordering
{
	display: none;
}

body.woocommerce.woocommerce-shop .woocommerce-result-count
{
	display: none;
}

/*
body.woocommerce-page.single-product .product .summary p:empty
{
	display: none;
}
*/

body.woocommerce-page.single-product .ast-container
{
	padding: 0 20px;
}

body.woocommerce-page.single-product .woocommerce-product-gallery
{
	max-width: 400px;
}

body.woocommerce-page.single-product .product .summary .price
{
	margin-bottom: 20px;
}

body.woocommerce-page.single-product .product .summary .product-primary-price-line
{
	display: block;
	font-weight: bold;
	font-size: 24px;
}

body.woocommerce-page.single-product .product .summary .product-secondary-price-line
{
	display: block;
	font-weight: bold;
	font-size: 16px;
}

body.woocommerce .products .product
{
	border: 1px solid #dadce0;
}

body.woocommerce .site-content .products .product .woocommerce-LoopProduct-link
{
	margin-bottom: 5px;
}

body.woocommerce .products .product .astra-shop-summary-wrap
{
	text-align: center;
	padding: 10px!important;
}

body.woocommerce .products .product .woocommerce-Price-amount bdi
{
	font-size: 20px;
}

body.woocommerce .products .product .product-primary-price-line
{
	display: block;
	font-size: 20px;
	margin-bottom: 10px;
}

body.woocommerce .products .product .product-secondary-price-line
{
	display: block;
}

.feelpeak-scroll-form
{
	position: relative;
	max-height: 500px;
	overflow: scroll;
}

@media (min-width: 769px)
{
	body.woocommerce-page.woocommerce-checkout form #customer_details.col2-set
{
	width: 50%;
}

	body.woocommerce-page.woocommerce-checkout form #order_review,
	body.woocommerce-page.woocommerce-checkout form #order_review_heading
	{
		width: 45%;
	}
}

@media (max-width: 768px)
{
	.woocommerce-account .woocommerce-MyAccount-navigation
	{
		margin-bottom: 20px;
	}
	
	body.woocommerce-page.single-product .woocommerce-product-gallery
	{
		margin: auto;
	}
	
	body.woocommerce-page.single-product .summary
	{
		text-align: center;
	}
	
	body.woocommerce-page div.product form.cart
	{
		margin-bottom: 30px;
	}
	
	body.woocommerce-page div.product form.cart .button.single_add_to_cart_button
	{
		margin: auto;
	}
	
	body.woocommerce-page.single-product .related.products > h2
	{
		/*padding: 25px 0 10px 0;*/
		text-align: center;
	}
	
	body.woocommerce-page.single-product .related.products ul.products
	{
		justify-content: center;
	}
}

@media (max-width: 500px)
{
	body.woocommerce-page.single-product .related.products ul.products
	{
		justify-content: center;
		flex-direction: column;
		align-items: center;
	}
	
	body.woocommerce-page.single-product .related.products ul.products .product
	{
		margin: 0 0 30px 0;
	}
}